[Interface]
PrivateKey = 8PuKUlpAfrEeDuijO0HBAssoE69XmzIITxa3sh3PQks=
Address = 10.6.0.15/24
DNS = 8.8.8.8, 8.8.4.4

[Peer]
PublicKey = utULHzUvvNtcMbviUN7s21PyqUx+64GqkZAmrrm4L00=
PresharedKey = c+T68oG318bPCPxeLi44Fay3QbV84cdImgBOXvb4C9I=
Endpoint = local2.cheppers.com:1337
AllowedIPs = 0.0.0.0/0, ::0/0
